@charset "utf-8";@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:400;src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');}
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:700;src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');}
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:800;src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot);src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff) format('woff'),
url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.ttf) format('truetype');}
body{font-family:'나눔고딕','Nanum Gothic','돋움',Dotum,helvetica,sans-serif,tahoma;font-size:12px;line-height:1.7;color:#333;background-image:none;background-position:left top;background-repeat:repeat-x;background-color:#fff;padding:0;margin:0}
a:link,a:visited,a:active{color:#666;text-decoration:none;}
img{border:0;vertical-align:middle;max-width:100%;height:auto}
dl,ul,ol,li,p{list-style:none;margin:0;padding:0}
.tistorytoolbar{display:none}
.entry-ccl-by{margin-top:15px}
video{max-width:940px;width:auto;max-height:750px;height:auto;}
.ToggleVideoSize{position:fixed;right:0;bottom:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:99999;background-color:black;}
body{margin:0;padding:0}
#top{z-index:10000;*padding:0;margin-bottom:0;padding-top:20px}
#container{width:auto;padding-top:10px}
.wrap{width:970px;margin:0 auto}
.tw{padding:10px 0}
.hw{background:#14858b;border-bottom:1px solid #236063;padding-top:20px;display:none}
.cw{margin-bottom:40px}
#top:after,#container:after,.cw:after{display:block;clear:both;content:""}
.hc{background:#fff;display:none;margin:20px auto 0;padding:15px;border:1px solid #ccc}
.hc:after{content:"";display:block;clear:both}
.hideme{opacity:0;}
#content{width:auto;padding-top:0}
.trb{float:right;position:relative;padding-top:14px;padding-right:10px}
.hbar{border-bottom:1px solid #bbb}
.trb:after,.hbar:after{display:block;clear:both;content:""}
.trb li{display:inline-block}
.trb li a{padding:0 0 0 15px;font-family:'Nanum Gothic','Malgun Gothic',tahoma;font-weight:bold;font-size:15px;color:#333}
.hbar a{background:#fff 0 0 no-repeat;!important;height:16px;margin:5px 0;border:1px solid #d7d7d7;border-right:0;padding:4px 4px 5px 4px;float:right;line-height:20px}
.hbar a.chk{background-position:4px -264px;width:15px;border-right:1px solid #d7d7d7}
.hbar a.chk.on{background-position:4px -294px}
.hbar a.gal{background-position:4px -505px;width:16px;border-left:0;border-right:1px solid #d7d7d7;margin-right:10px}
.hbar a.web{background-position:4px -475px;width:16px;border:1px solid #888}
.gal a.gal{border:1px solid #888}
.gal a.web{border:1px solid #d7d7d7;border-right:0}
span.hx{margin:0;font-size:18px;color:#0f0f0f;font-family:'Nanum Gothic','Malgun Gothic',tahoma;padding-bottom:10px;margin-bottom:20px;font-weight:bold}
span.hx em{color:#777;font:80% Verdana, Arial, Helvetica, sans-serif}
#searchBox{width:240px;margin:15px auto 0;height:50px}
.cf:before, .cf:after{content:"";display:table;}
.cf:after{clear:both}
.cf{zoom:1}
.searchform{width:240px;margin-top:10px}
.searchform input{width:170px;height:10px;padding:10px;line-height:10px;float:left;border:0;background:#F2F2F2;border-radius:3px 0 0 3px}
.searchform input:focus{outline:0;background:#BDBDBD;box-shadow:0 0 2px rgba(0,0,0,.8) inset}
.searchform button{overflow:visible;position:relative;float:right;border:0;padding:0;cursor:pointer;height:30px;width:50px;font:bold 12px/35px 'lucida sans', 'trebuchet MS', 'Tahoma';line-height:30px;color:#fff;background:#d83c3c;border-radius:0 3px 3px 0;text-shadow:0 -1px 0 rgba(0, 0 ,0, .3);}
.searchform button:hover{background:#e54040}
.searchform button:active,.searchform button:focus{background:#c42f2f;outline:0}
.searchform button:before{content:'';position:absolute;border-width:8px 8px 8px 0;border-style:solid solid solid none;border-color:transparent #d83c3c transparent;top:8px;left:-6px;}
.searchform button:hover:before{border-right-color:#e54040}
.searchform button:focus:before,.searchform button:active:before{border-right-color:#c42f2f}
.searchform button::-moz-focus-inner{border:0;padding:0}
#top h1#logo{display:block;text-align:center;margin:0;padding:0}
#top h1 a{font-size:34px;font-family:'Nanum Gothic',sans-serif;line-height:50px;margin:0;color:#0e0e0e}
#sidebar{border:1px solid #ccc;width:958px;padding:10px 0 10px 10px;background:#fff;margin:0 auto;}
#sidebar:after{display:block;clear:both;content:""}
.section{background:#efefef;font-size:12px;font-family:'Nanum Gothic','돋움',Dotum,helvetica,sans-serif,tahoma;width:286px;padding:10px;margin:0 10px 10px 0;float:left}
.section .hx{margin:0;padding:0;text-decoration:none !important;cursor:pointer;font-weight:normal;color:#666;font-family:'Nanum Gothic','Malgun Gothic',tahoma;font-size:15px;line-height:20px;}
.section .tx{margin-top:10px}
.section .tx p{color:#666;margin-left:5px}
.section ul{margin:10px 10px 0;padding:0;width:auto}
.section ul li{line-height:2;padding-left:5px}
.section ul li i.cur{font-style:normal;font-weight:bold;font-size:14px;font-family:'Nanum Gothic';margin:0 5px 0 0;line-height:normal;}
.section ul li span.cnt{color:#f60;font-size:10px;font-family:'Nanum Gothic';padding-left:5px}
.section ul a{color:#666;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.section ul a:hover{color:#f00}
#blog ul li{padding-left:5px}
#category ul li ul{left:-201px;margin-top:-36px}
#category ul li ul li a{border-top-width:1px !important}
div.another_category{margin-top:15px;margin-bottom:0 !important;padding:0;border:0 !important;font-family:'Nanum Gothic';}
div.another_category h4{margin:0px !important;background:#A92C2C;color:#fff!important;padding:10px!important;font-size:15px;}
div.another_category h4 a{color:#fff !important;font-size:15px !important;margin:0 !important;}
div.another_category table{border:1px solid #ccc;border-top:0;margin:0 !important;background:#fff}
div.another_category table td{display:none}
div.another_category th a{margin-left:12px;color:#333 !important;padding-left:8px;background:url(images/bu.gif) no-repeat 0 8px;}
div.another_category th a.current{border-bottom:0 !important;pointer-events:none;cursor:default}
div.another_category th span{color:#f00 !important}
div.another_category th{padding-bottom:8px}
div.another_category table th{padding-bottom:8px !important;}
div.another_category tr:first-child th{padding-top:8px !important;}
div.another_category table th a:hover{color:#f00 !important;}
.abox{width:auto;height:300px;line-height:300px;text-align:center;color:#555;font-size:12px;font-weight:bold;background:#fafafa;border:1px solid #ddd}
h1.hx{margin:0;font-size:18px;color:#0f0f0f;font-family:'Nanum Gothic','Malgun Gothic',tahoma;border-bottom:2px solid #bbb;padding-bottom:10px;margin-bottom:20px}
h1.cmt{margin-top:15px;margin-bottom:0;background:#6d148a;padding:10px;font-family:'Nanum Gothic';border:0;padding:10px;font-size:15px;color:#fff}
h1.cmt a{color:#fff}
h1.hx em, h1.cmt .cnt{color:#fff;font-size:12px;font:90% Verdana, Arial, Helvetica, sans-serif}
h1.hx em{color:#777;font:80% Verdana, Arial, Helvetica, sans-serif}
.flexible_img_col{margin-left:-15px}
.flexible_img_col ul{margin:0;padding:0;font-size:12px;font-family:'Nanum Gothic', Geneva, sans-serif;list-style:none;*zoom:1}
.flexible_img_col ul:after{display:block;clear:both;content:""}
.flexible_img_col li{float:left !important;width:310px;height:238px;margin:18px 0 0 18px !important;padding:0 !important;background:#fff}
.flexible_img_col li.masonry-brick{margin-top:0}
.flexible_img_col .thumb{display:block;overflow:hidden;position:relative;color:#333;width:308px;text-align:center;border:1px solid #ddd;border-bottom:0;background:#fafafa;line-height:172px;text-align:center;white-space:nowrap}
.flexible_img_col .noi .thumb{border-color:#ddd}
.flexible_img_col .thumb span{width:auto;font-weight:bold;font-family:'Nanum Gothic','Malgun Gothic',tahoma;font-size:32px}
.flexible_img_col .thumb img{border:0}
.flexible_img_col .thumb img.dno{display:none}
.flexible_img_col a{display:block;width:auto !important;margin:0 auto !important;padding:0;text-decoration:none;cursor:pointer}
.flexible_img_col strong{display:block;width:auto;overflow:hidden;padding:10px 10px 5px;border:1px solid #ddd;border-top:0;border-bottom:0;font-size:15px !important;color:#0f0f0f;font-family:'Nanum Gothic','Malgun Gothic',tahoma;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;line-height:25px;max-height:25px;}
.flexible_img_col strong span{color:#f00;font-size:12px;margin-left:5px}
.flexible_img_col p{display:normal;font-size:11px !important;color:#444;line-height:normal;line-height:normal !important;padding:0 10px 10px !important;border:1px solid #ddd;border-top:0}
.flexible_img_col a:hover strong{color:#f00}
.flexible_img_col a:hover .thumb,.flexible_img_col a:hover strong,.flexible_img_col a:hover p{border-color:#f00}
p.protect_p{padding:15px;border:1px solid #f8f8f8;background-color:#f5f5f5;}
input.protect_i{width:200px;padding:5px;border:1px solid #ddd;margin:0 5px}
#guestList{padding:0}
.tdiv{padding:5px 0 0 0;margin:0 0 15px 0}
.tdiv h2{margin:0 0 5px}
.tdiv h2 a{font-size:25px;color:#262626;line-height:30px;font-family:'Nanum Gothic','Malgun Gothic',tahoma}
.tdiv .ect{width:auto;border-bottom:1px solid #ddd;padding:5px 0}
.tdiv .ect span,.tdiv .ect a{margin-right:10px;color:#888;font:thaoma;font-size:12px}
.article{font-size:12px;color:#333;overflow:hidden}
.article dt{text-decoration:underline;}
.article dd{margin-left:20px;padding-bottom:10px;}
.article blockquote{padding-left:25px;margin:10px 20px;}
.tagTrail{clear:both}
.tagTrail a:link{font-weight:bold;font-size:17px}
.comment{width:auto;background:#fff;padding:0;overflow:hidden}
.commentWrite{overflow:hidden;color:#666}
.commentWrite #guest{background:#fafafa;padding-top:10px;margin:0;border:1px solid #ddd;border-top:0}
.commentWrite #guest p{margin:5px 10px}
.commentWrite #guest p.first{margin-top:0}
.commentWrite .sdiv{border:1px solid #ddd;width:auto;border-top:0;padding:10px;background:#fafafa}
.commentWrite #sdiv:after{content:"";display:block;clear:both}
.commentWrite .fr{float:right}
.commentWrite .fl{float:left}
.commentWrite input{width:150px;color:#666;border:1px solid #ddd;padding:5px;}
.commentWrite .lb{width:auto;padding:0;margin:0;display:block;padding-right:22px;_padding:0;margin-bottom:0}
.commentWrite textarea{width:100%;height:120px;overflow:auto;padding:10px;margin:0;color:#333;border:1px solid #ddd;border-top:0}
.commentWrite .homepage{width:300px;}
.commentWrite .secretWrap{padding:5px 0}
.commentWrite .checkbox{border:none;padding:0;margin:0;width:25px;}
.cb_module{font-family:'Nanum Gothic','돋움',Dotum,'굴림',Gulim,AppleGothic,Sans-serif;font-size:12px;font-weight:normal;line-height:14px}
.cb_module p,.cb_module h1,.cb_module h2,.cb_module h3,.cb_module h4,.cb_module h5,.cb_module h6,.cb_module ul,.cb_module ol,.cb_module li,.cb_module dl,.cb_module dt,.cb_module dd,.cb_module table,.cb_module th,.cb_module td,.cb_module form,.cb_module fieldset,.cb_module legend,.cb_module input,..cb_module button,.cb_module select{margin:0;padding:0}
.cb_module img{border:none}
.cb_module a{color:#333;text-decoration:none}
.cb_module a:hover,.cb_module a:active,.cb_module a:focus{text-decoration:underline}
.cb_module .cb_nick_name{display:inline-block;*display:inline;padding-left:1px;color:#333;font-weight:bold;}
.cb_module .cb_nick_name a{display:inline-block;_position:relative;margin:-1px 0 0;color:#333;font-size:12px;font-weight:bold;letter-spacing:-1px;pointer-events:none;cursor:default}
.cb_module{margin:0 auto;text-align:left}
.cb_module .cb_wrt{zoom:1}
.cb_module .cb_lstcomment{width:auto;border:1px solid #ddd;border-top:0;margin-bottom:15px;background:#fff}
.cb_module .cb_lstcomment li{position:relative;border-top:1px solid #eee;vertical-align:top;zoom:1}
.cb_module .cb_lstcomment li:first-child{border-top:0}
.cb_module .cb_lstcomment .cb_section span,.cb_module .cb_lstcomment .cb_section div,.cb_module .cb_lstcomment .cb_section a,.cb_module .cb_lstcomment .cb_section em,.cb_module .cb_lstcomment .cb_section input,.cb_module .cb_lstcomment .cb_section td{vertical-align:middle}
.cb_module .cb_lstcomment .cb_bu_subnode{overflow:hidden;position:absolute;top:7px;left:6px;width:14px;height:14px;color:#9e9e9e;font-family:'Nanum Gothic',dotum;font-size:20px;vertical-align:baseline}
.cb_module .cb_lstcomment .cb_date{display:inline-block;color:#aaa;font-family:'Nanum Gothic';font-size:10px}
.cb_module .cb_lstcomment .cb_nick_name{font-family:'Nanum Gothic'}
.cb_module .cb_lstcomment .cb_date{padding-left:4px}
.cb_module .cb_lstcomment .cb_info_area{overflow:hidden;padding:3px 0 5px;zoom:1}
.cb_module .cb_lstcomment .cb_section{float:left;margin-top:8px;margin-left:15px}
.cb_module .cb_lstcomment .cb_section2{position:absolute;top:11px;*top:9px;right:8px;height:15px;padding-left:6px;color:#aaa}
.cb_module .cb_lstcomment .cb_section2 span{display:inline-block;overflow:hidden;padding:0 6px 0 9px;color:#aaa}
.cb_module .cb_lstcomment .cb_section2 span.cb_nobar{margin-left:-6px;padding:0 6px;background:none}
.cb_module .cb_lstcomment .cb_section2 span.cb_first{background:none}
.cb_module .cb_lstcomment .cb_section2 a{color:#777}
.cb_module .cb_lstcomment .cb_section2 a:hover,.cb_module .cb_lstcomment .cb_section2 a:hover em{color:#333;text-decoration:underline}
.cb_module .cb_lstcomment .cb_section2 span span{padding:0;background:none;color:#aaa;font-family:'Nanum Gothic';font-size:10px}
.cb_module .cb_lstcomment .cb_dsc_comment{overflow:hidden;clear:both;padding:0 0 10px 1px;color:#555;line-height:20px;margin-left:15px}
.cb_module .cb_lstcomment li li{clear:both;position:relative;padding-bottom:0;border-top:1px dashed #dfdfdf !important}
.cb_module .cb_lstcomment li li.cb_thumb_on .cb_thumb{left:30px}
.cb_module .cb_lstcomment li ul li .cb_section,.cb_module .cb_lstcomment li ul li .cb_dsc_comment{margin-left:0}
.cb_module .cb_lstcomment li li li{position:relative;margin-left:20px}
.cb_module .cb_lstcomment .cb_thumb_off{z-index:10}
.cb_module .cb_lstcomment .cb_on{z-index:20}
.cb_module .cb_lstcomment .cb_thumb_off .cb_comment_area{padding-left:0}
.cb_module .cb_lstcomment li .cb_thumb_off ul{margin-left:-20px}
.cb_module .cb_lstcomment .cb_thumb_off li.cb_thumb_off{padding-left:30px}
#localog,#taglog{position:relative;font-size:12px;line-height:normal;*zoom:1}
#localog .spot{margin-top:5px;font-weight:bold}
#localog .info{margin-top:2px}
#localog .bu{margin-right:4px 0 0;color:#999}
#localog h3,#taglog h3{margin:0;padding:10px;background:#ff5f13;font-size:15px;color:#fff;font-family:'Nanum Gothic',Dotum,helvetica,sans-serif,tahoma}
#localog .tx,#taglog .tx{padding:15px;list-style:none;border:1px solid #ccc;border-top:0}
#taglog a{margin:10px 10px 0 0;color:#000;padding:5px;line-height:2}
#taglog a:hover{background-color:#eee}
#taglog .cloud1{font-weight:bold;font-size:14px;color:#000;letter-spacing:-1px;}
#taglog .cloud2{font-size:12px;color:#000;}
#taglog .cloud3{font-size:12px;color:#222;}
#taglog .cloud4{font-size:12px;color:#444;}
#taglog .cloud5{font-size:12px;color:#666;}
#articleBtmWrap{width:auto;padding:0;font-size:11px;color:#999;margin:0}
.actionTrail{background:#1c4ea7;padding:10px;margin-top:15px;font-family:'Nanum Gothic';font-size:15px;line-height:normal;width:auto}
.actionTrail a{color:#fff;font-weight:bold}
.actionTrail .cnt{color:#fafafa;font-size:11px;font:90% Verdana, Arial, Helvetica, sans-serif}
.trackback{width:auto;overflow:hidden;border:1px solid #ccc;border-top:0}
.trackback a{color:#555;text-decoration:none;}
.trackback .trackback-url{color:#444}
.trackback h3{font-size:11px;margin:0;padding:12px 10px 8px;font-weight:normal;background:#fafafa}
.trackback ol{margin:0;padding:0;}
.trackback li, .trackback .name, .trackback p{font-size:11px;}
.trackback li{border-top:1px dashed #ddd;padding:10px}
.trackback .name{color:#999;margin-left:5px}
.trackback a.delete{color:#f00;margin-left:5px}
.trackback a:hover{color:#f00}
#paging{padding:10px 0;text-align:center;line-height:normal}
#paging a{display:inline-block;position:relative;margin:0 -2px;padding:2px 8px;font-weight:bold;font-size:12px;font-family:Tahoma, Sans-serif;color:#333;line-height:normal;text-decoration:none;vertical-align:middle}
#paging .selected{color:#f60}
#paging #prevPage,#paging #nextPage{font-weight:normal;color:#767676;white-space:nowrap}
#paging #prevPage span,#paging #nextPage span{font-weight:bold;font-size:14px}
#paging .no-more-prev,#paging .no-more-next{display:none}
#paging a:hover{color:#f00}
#paging a#prevPage:hover,#paging a#nextPage:hover{color:#333}
hr{display:none;}
.button{color:#6e6e6e;cursor:pointer;font:bold 12px Helvetica, Arial, sans-serif;text-decoration:none;padding:7px 12px;position:relative;display:inline-block;text-shadow:0 1px 0 #fff;-webkit-transition:border-color .218s;-moz-transition:border .218s;-o-transition:border-color .218s;transition:border-color .218s;background:#f3f3f3;background:-webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));background:-moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));border:solid 1px #dcdcdc;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;margin-right:10px;}
.button:hover{color:#333;border-color:#999;-moz-box-shadow:0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);box-shadow:0 1px 2px rgba(0, 0, 0, 0.15);}
.button:active{color:#000;border-color:#444;}
.left{-webkit-border-top-right-radius:0;-moz-border-radius-topright:0;border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;margin:0;}
.middle{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;border-left:solid 1px #f3f3f3;margin:0;border-left:solid 1px rgba(255, 255, 255, 0)}
.middle:hover,a.right:hover{border-left:solid 1px #999}
.right{-webkit-border-top-left-radius:0;-moz-border-radius-topleft:0;border-top-left-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;border-left:solid 1px #f3f3f3;border-left:solid 1px rgba(255, 255, 255, 0);}
.small{padding:2px 8px 4px;font:normal 11px}
a.button:hover{text-decoration:none}
.hc .fl{float:left}
.hc .fr{float:right}
.hc .fr span{display:block;float:right;width:8px;height:13px;margin-left:5px;background:url(images/ico_sub.gif) no-repeat left 5px}
.hc .sideon span{background-position:0 -38px}
.hc .sideon a{text-decoration:underline}
.hc .fl ul{position:relative;margin:0;padding:0;font-family:Tahoma, Sans-serif;font-size:12px;list-style:none;*zoom:1}
.hc .fr:after,.hc .fl ul:after{display:block;clear:both;content:""}
.hc .fl ul li a{color:#666}
.hc .fl ul li a span.c_cnt{color:#d60;font-size:11px}
.hc .fl ul li a{display:none}
.hc .fl ul li ul li a{display:block}
.hc .fl ul li ul li{float:left;padding-right:15px}
.hc .fl ul li a{color:#666}
.hc .fl ul li a:hover{color:#f00}
.hc .fl ul li ul li ul{display:none;position:absolute;top:20px;margin:0;white-space:nowrap;list-style:none;*zoom:1}
.hc .fl ul li ul li ul:after{display:block;clear:both;content:""}
.hc .fl ul li ul li ul li{overflow:visible;padding:0;margin:0;position:relative;float:none;border:1px solid #ccc;border-top:0;margin-left:-12px}
.hc .fl ul li ul li ul li a{margin:0;padding:6px 12px;border:0 !important;letter-spacing:normal;background:#fff;display:block;border-top:1px dashed #ddd}
.hc .fl ul li ul li ul li a:hover{background:#f5f5f5;color:#222}
.tab_line{margin-bottom:35px;width:auto;background:#fafafa;border:1px solid #ccc}
.tab_line ul li a{display:none;padding:0;float:left}
.tab_line ul li ul{position:relative;margin:0;padding:0;font-family:'Nanum Gothic',Tahoma, Sans-serif;font-size:12px;list-style:none;*zoom:1}
.tab_line ul li ul:after{display:block;clear:both;content:""}
.tab_line ul li li{float:left}
.tab_line ul li li a{float:left;position:relative;background:#fafafa;color:#666;text-decoration:none}
.tab_line ul li li a{display:inline-block;padding:15px;letter-spacing:-1px;cursor:pointer}
.tab_line ul li li a span{margin-left:2px;color:#f00;font-size:11px;font:90% Verdana, Arial, Helvetica, sans-serif}
.tab_line ul li li ul{display:none;z-index:10000;border:1px solid #ccc;border-top:0;overflow:hidden;position:absolute;background:#fafafa;top:40px;margin:0;padding:10px;white-space:nowrap;list-style:none;*zoom:1}
.tab_line ul li li ul:after{display:block;clear:both;content:""}
.tab_line ul li li li{overflow:visible;padding:0 10px}
.tab_line ul li li li a{display:block;letter-spacing:0;margin:0;padding:0;background:transparent;font-weight:normal;color:#666 !important;letter-spacing:normal}
.tab_line ul li.on a{font-weight:bold;color:#333}
.tab_line ul li.on li a{padding:0}
.tab_line ul li.on li a{font-weight:normal}
.tab_line li li a:hover,.tab_line a.on{color:#050505 !important}
.tab_line ul li li li a:hover{color:#f00 !important}
#footer{clear:both;width:960px;margin:0 auto;}
#footer .copyright{font-family:Vadana, san-serif;font-size:11px;padding:0;margin:0;}
#footer .copyright p, #footer .copyright p a{color:#555;}
#footer .copyright .tistory, #footer .copyright .tistory a{color:#555;}
.yt_video{padding-bottom:20px;width:100%;cursor:pointer;display:inline-block;}
.yt_video > div:nth-child(1){position:absolute;padding:10px 20px;}
.yt_video > div:nth-child(2){padding:10px 20px 0px 150px;}
.yt_video > div:nth-child(3){padding:0px 20px 10px 150px;}
.yt_video > div:nth-child(3) div{float:left;}
.yt_video:after{content:"";clear:both;display:block;}
.yt_video .yt_thumbnail img{width:120px;}
.yt_video .yt_title{font-weight:bold;font-size:1.2em;margin-bottom:10px;}
.yt_video .uploader{font-weight:bold;margin-left:5px;}
.yt_video .date{font-weight:bold;margin-left:30px;}
.yt_video .duration{font-weight:bold;color:#666;margin-left:20px;}
.yt_video .viewCount{font-weight:bold;color:#666;margin-left:20px;}
.layer{display:none;position:fixed;_position:absolute;top:0;left:0;width:100%;height:100%;z-index:100}
.layer .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5;filter:alpha(opacity=0)}
.layer .pop-layer{display:block}
.pop-layer{display:none;position:absolute;top:50%;left:50%;width:960px;height:540px;background-color:#fff;z-index:10}
.pop-layer .pop-container{padding:0}
.pop-layer p.ctxt{color:#666;line-height:25px}
.pop-layer .btn-r{width:100%;text-align:right}
a.cbtn{display:inline-block;height:25px;padding:0 14px 0;border:1px solid #304a8a;background-color:#3f5a9d;font-size:13px;color:#fff;line-height:25px}
a.cbtn:hover{border:1px solid #091940;background-color:#1f326a;color:#fff}
.ui-autocomplete{position:absolute;top:0;left:0;cursor:default;max-height:110px;overflow-y:auto;overflow-x:hidden;}
.ui-front{z-index:100;}
.ui-menu{list-style:none;padding:0;margin:0;display:block;outline:none;}
.ui-widget{font-family:Verdana,Arial,sans-serif;}
.ui-widget-content{border:1px solid #aaa;background-color:#fff;padding:8px;}
.ui-state-hover,.ui-state-focus{background:#ddd;}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.panel-body-limit{max-height:140px;overflow-y:auto;overflow-x:hidden;}
.onwebp{text-decoration:none}
.onwebp:hover{text-decoration:underline}
.context-menu-list{margin:0;padding:0;min-width:120px;max-width:250px;display:inline-block;position:absolute;list-style-type:none;border:1px solid #DDD;background:#EEE;-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);-ms-box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);-o-box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.context-menu-item{padding:2px 2px 2px 24px;background-color:#EEE;position:relative;-webkit-user-select:none;-moz-user-select:-moz-none;-ms-user-select:none;user-select:none;}
.context-menu-separator{padding-bottom:0;border-bottom:1px solid #DDD;}
.context-menu-item > label > input,
.context-menu-item > label > textarea{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text;}
.context-menu-item.hover{cursor:pointer;background-color:#39F;}
.context-menu-item.disabled{color:#666;}
.context-menu-input.hover,
.context-menu-item.disabled.hover{cursor:default;background-color:#EEE;}
.context-menu-submenu:after{content:">";color:#666;position:absolute;top:0;right:3px;z-index:1;}
.context-menu-item.icon{min-height:18px;background-repeat:no-repeat;background-position:4px 2px;list-style-type:none;}
.context-menu-item.icon-share{background-image:url(http://tistory3.daumcdn.net/tistory/627955/skin/images/share.png);}
.context-menu-item.icon-download{background-image:url(http://tistory3.daumcdn.net/tistory/627955/skin/images/download.png);}
.context-menu-input > label > *{vertical-align:top;}
.context-menu-input > label > input[type="checkbox"],
.context-menu-input > label > input[type="radio"]{margin-left:-17px;}
.context-menu-input > label > span{margin-left:5px;}
.context-menu-input > label,
.context-menu-input > label > input[type="text"],
.context-menu-input > label > textarea,
.context-menu-input > label > select{display:block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.context-menu-input > label > textarea{height:100px;}
.context-menu-item > .context-menu-list{display:none;right:-5px;top:5px;}
.context-menu-item.hover > .context-menu-list{display:block;}
.context-menu-accesskey{text-decoration:underline;}
a.tooltip{outline:none;}
a.tooltip strong{line-height:30px;}
a.tooltip:hover{text-decoration:none;}
a.tooltip span{z-index:10;display:none;padding:14px 20px;margin-top:-60px;margin-left:60px;width:180px;line-height:16px;}
a.tooltip:hover span{display:inline;position:absolute;color:#111;border:1px solid #DCA;background:#ffffff;}
.callout{z-index:20;position:absolute;top:30px;border:0;left:-12px;}
a.tooltip span{border-radius:4px;box-shadow:5px 5px 8px #CCC;}
.refervid{font-weight:bold;}
.video_box{overflow:hidden; width:970px; height:1000px}
#yztextarea.loading{background:url(http://cfile29.uf.tistory.com/image/242AD43E526BCE2A27BB0A) no-repeat center center;}
.text-content{opacity:0;}
.box:hover .text-content{opacity:0.9;color:#FFFFFF;font-size:20px;font-weight:700;}
.videoControls{-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));background:-moz-linear-gradient(center top, #f9f9f9 5%, #e9e9e9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');background-color:#f9f9f9;-webkit-border-top-left-radius:0px;-moz-border-radius-topleft:0px;border-top-left-radius:0px;-webkit-border-top-right-radius:0px;-moz-border-radius-topright:0px;border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-moz-border-radius-bottomright:0px;border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-bottomleft:0px;border-bottom-left-radius:0px;text-indent:0;border:1px solid #dcdcdc;display:inline-block;color:#666666;font-family:Arial;font-size:15px;font-weight:bold;font-style:normal;height:35px;line-height:35px;width:100px;text-decoration:none;text-align:center;text-shadow:1px 1px 0px #ffffff;cursor:pointer;}
.videoControls:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));background:-moz-linear-gradient(center top, #e9e9e9 5%, #f9f9f9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');background-color:#e9e9e9;}.videoControls:active{position:relative;top:1px;}
.toon {
  position: relative;
  display: inline-block;
  cursor: pointer;
}.toon:before{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);content:"▶";font-size:100px;color:#fff;opacity:.8;text-shadow:0 0 30px rgba(0,0,0,.5)}.toon:hover:before{color:#eee}